[ 
https://issues.apache.org/jira/browse/OFBIZ-9226?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16351736#comment-16351736
 ] 

Jacques Le Roux commented on OFBIZ-9226:
----------------------------------------

I did not think about Gradle, but it seems OK anyway

[https://blog.gradle.org/java-9-support-update]

https://guides.gradle.org/building-java-9-modules/

> Check that OFBiz runs and compile with Oracle JDK 9 (Java 9)
> ------------------------------------------------------------
>
>                 Key: OFBIZ-9226
>                 URL: https://issues.apache.org/jira/browse/OFBIZ-9226
>             Project: OFBiz
>          Issue Type: Test
>          Components: ALL COMPONENTS
>    Affects Versions: Trunk
>            Reporter: Jacques Le Roux
>            Priority: Trivial
>             Fix For: 17.12.01
>
>         Attachments: gradlew.jdeps.txt
>
>
> After reading https://docs.oracle.com/javase/9/migrate/ I believe we should 
> not cross too much problems



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to